#streetsuggestions {
    width: 330px;
    margin-top: 6px;
}
#streetsuggestions .dreieck {
    display: block;
    margin: auto auto;
    margin-top: -6px;
    margin-left: 155px;
    width: 1px;
    height: 1px;
    -webkit-transform: rotate(360deg);
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent rgba(220, 220, 220, 0.93) transparent;
    position: absolute;
}
#streetsuggestions .inner {
    background-color: rgba(220, 220, 220, 0.93);
    color: #000;
    padding: 5px;
    font-size: 16px;
    border-radius: 3px;
    min-height: 60px;
}
#streetsuggestions .inner h2 {
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
    padding-left: 10px;
}
#streetsuggestions .inner ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
}
#streetsuggestions .inner ul li {
    margin-left: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #c3c4c5;
    list-style-type: none;
}
#streetsuggestions .inner ul li:last-child {
    border: none;
}
#streetsuggestions .inner ul li a {
    color: #000;
    width: 100%;
    display: block;
    padding: 5px;
    padding-left: 10px;
    border-radius: 3px;
    text-decoration: none;
}
#streetsuggestions .inner ul li a:hover {
    background-color: #3c71a5;
    color: #fff;
}
#streetsuggestions .inner .searchresult-searchformlink {
    text-align: center;
    font-size: 12px;
    padding-top: 8px;
    padding-bottom: 10px;
}
#streetsuggestions .inner .searchresult-searchformlink a {
    color: #3c71a5;
}
#streetsuggestions .inner .searchresult-searchformlink a span {
    font-size: 9px;
}
